Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005281TestLinkBug Tracking Systems Integrationpublic2012-10-12 18:072012-10-17 10:33
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.4 (2012 Q3 - bug fixing) 
Fixed in Version1.9.5 (2012 Q4 - bug fixing) 
Summary0005281: On list view add check to environment (example SOAP ext is enabled?) and display status
DescriptionWith this info we will be able to avoid issues like related one.
TagsTO BE FIXED on 2.0
Database (MySQL,Postgres,etc)ANY
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships
related to 0005278closedfman PHP.INI ISSUE - Error occures when open a Test for execution (BTS Jira v5.0.6) 

-  Notes
(0017664)
fman (administrator)
2012-10-12 18:35
edited on: 2012-10-12 20:13

TestLink 1.9.5
http://gitorious.org/testlink-ga/testlink-code/commit/ad0bc54f7be9ca219c338c953f92f6dbcfb811f0 [^]

TestLink 2.0
http://gitorious.org/testlink-ga/testlink-code/commit/2244fa03ce68891e267e95a387d1d9ad712087dc [^]

(0017674)
drblast (reporter)
2012-10-16 10:25

Issue was reproduced. Result is the same as in 0005278
Also you added one more issue:
If there is an '&' present in url you should replace '&' with '&'

When url is wrong user sees a message in the head of the frame:
http://www.bilder-upload.eu/show.php?file=9efa37-1350381760.png [^]
(0017675)
drblast (reporter)
2012-10-16 14:26

I've found a message! That's ok. But it would be better also make the same message on the Test Execution page.
(0017681)
fman (administrator)
2012-10-17 10:33

1. I've add no issue, and if this was the case you can not use this issue to report the new one, but open another. (is people do not work using our standars we become crazy trying to do our work).
Your solution regarding & can not be easily applied, then my choice was => EXPLAIN PEOPLE THAT & on XML has to be written as the HTML ENTITY.

- Issue History
Date Modified Username Field Change
2012-10-12 18:07 fman New Issue
2012-10-12 18:07 fman Status new => assigned
2012-10-12 18:07 fman Assigned To => fman
2012-10-12 18:08 fman Relationship added related to 0005278
2012-10-12 18:35 fman Note Added: 0017664
2012-10-12 18:37 fman Tag Attached: TO BE FIXED on 2.0
2012-10-12 20:13 fman Note Edited: 0017664 View Revisions
2012-10-16 10:25 drblast Note Added: 0017674
2012-10-16 14:26 drblast Note Added: 0017675
2012-10-17 10:33 fman Note Added: 0017681
2012-10-17 10:33 fman Task Workflow Status TBD => READY FOR TESTING
2012-10-17 10:33 fman Status assigned => closed
2012-10-17 10:33 fman Resolution open => fixed
2012-10-17 10:33 fman Fixed in Version => 1.9.5 (2012 Q4 - bug fixing)



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker